Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

UPnP Fuppes - configure fehler, verlangt nach bereits installierten Paket - DEBIAN

Frage Linux Debian

Mitglied: Paranoid664

Paranoid664 (Level 1) - Jetzt verbinden

30.09.2008 um 15:33 Uhr, 5785 Aufrufe

Hallo liebe Community!

Bin gerade dabei Fuppes (Main Page) zu installieren.

Dabei bin ich mit dieser Anleitung vorgegangen: Wiki von Main Page

Nach dem Installieren der Benötigten Pakete wollte ich mit $ autoreconf -vfi die eigentliche installation vorbereiten, wie es in der wiki beschrieben ist.
Dabei Erhalte ich diese fehlermeldungen:

01.
autoreconf: Entering directory `.' 
02.
autoreconf: configure.in: not using Gettext 
03.
autoreconf: running: aclocal  --output=aclocal.m4t 
04.
autoreconf: `aclocal.m4' is unchanged 
05.
autoreconf: configure.in: tracing 
06.
autoreconf: running: libtoolize --copy --force 
07.
autoreconf: running: /usr/bin/autoconf --force 
08.
autoreconf: running: /usr/bin/autoheader --force 
09.
autoreconf: running: automake --add-missing --copy 
10.
Makefile.am:4: directory should not contain `/' 
11.
src/Makefile.am:26: BUILD_DAEMON does not appear in AM_CONDITIONAL 
12.
src/Makefile.am:153: VIDEO_TRANSCODING does not appear in AM_CONDITIONAL 
13.
src/Makefile.am:39: libfuppes_la_SOURCES defined both conditionally and unconditionally 
14.
src/Makefile.am:163: HAVE_INOTIFY does not appear in AM_CONDITIONAL 
15.
src/Makefile.am:4: INCLUDES defined both conditionally and unconditionally 
16.
src/Makefile.am:39: libfuppes_la_SOURCES defined both conditionally and unconditionally 
17.
src/Makefile.am:39: libfuppes_la_SOURCES defined both conditionally and unconditionally 
18.
automake: src/Makefile.am: not supported: source file `lib/Common/Common.h' is in subdirectory 
19.
automake: src/Makefile.am: not supported: source file `lib/SSDP/MSearchSession.h' is in subdirectory 
20.
automake: src/Makefile.am: not supported: source file `lib/SSDP/NotifyMsgFactory.h' is in subdirectory 
21.
automake: src/Makefile.am: not supported: source file `lib/HTTP/HTTPParser.h' is in subdirectory 
22.
 
23.
... 
24.
 
25.
automake: src/Makefile.am: not supported: source file `lib/HTTP/HTTPMessage.h' is in subdirector 
26.
automake: src/Makefile.am: not supported: source file `lib/Transcoding/ImageMagickWrapper.cpp' is in subdirectory 
27.
src/gnome/Makefile.am:25: invalid variable `dist_pixmaps_DATA' 
28.
automake: src/gnome/Makefile.am: warning: automake does not support EXTRA_DIST being defined conditionally 
29.
autoreconf: automake failed with exit status: 1 
Naja auf gut Glück habe ich den configure Script noch ausgeführt mit folgenen Fehler, obwohl das Paket installiert ist:
01.
checking for pkg-config... /usr/local/bin/pkg-config 
02.
checking pkg-config is at least version 0.9.0... yes 
03.
checking for PCRE... configure: error: Package requirements (libpcre >= 5.0) were not met: 
04.
 
05.
No package 'libpcre' found 
06.
 
07.
Consider adjusting the PKG_CONFIG_PATH environment variable if you 
08.
installed software in a non-standard prefix. 
09.
 
10.
Alternatively, you may set the environment variables PCRE_CFLAGS 
11.
and PCRE_LIBS to avoid the need to call pkg-config. 
12.
See the pkg-config man page for more details.
Ich hoffe, das der Theard nicht ganz so unübersichtlich wirkt mit den ganzen Zeilen.

Als Basis Dient mir Meine NAS-Box (stolze 400 Mhz) wo Debian Etch als OS drauf läuft. (Kernel: 2.6.12.6-arm1)

Vielen dank fürs Lesen und die interesse an meinem Problem. Paranoid664
Ähnliche Inhalte
Windows Server
Configure-SMRemoting.ps1 - Fehler

Frage von harald.schmidt zum Thema Windows Server ...

Router & Routing
Kaskadiertes Netz UPnP (4)

Frage von Morpheus112 zum Thema Router & Routing ...

Neue Wissensbeiträge
Heiß diskutierte Inhalte
Rechtliche Fragen
gelöst Geschäftsführer Email gefaked (18)

Frage von xbast1x zum Thema Rechtliche Fragen ...

Vmware
VMware ESX - Start einer VM verhindern (17)

Frage von emeriks zum Thema Vmware ...

iOS
IPhone wird ferngesteuert Hacker? (17)

Frage von Akcent zum Thema iOS ...